## haskell-template 0.2.0.5

=== debian/changelog ===
haskell-template (0.2.0.5-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 20:02:54 +0100

haskell-template (0.2.0.5-1) unstable; urgency=low

  * Initial release. 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 26 Oct 2011 17:04:07 +0200
