=== debian/control ===
Source: haskell-template
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>= 1.1)
  , libghc-mtl-dev (<< 2.0.2)
  , libghc-mtl-prof
  , libghc-text-dev (>= 0.7.2)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/template
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-template
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-template

Package: libghc-template-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string substitution library
 This is a simple string substitution library that supports "$"-based
 substitution. It is meant to be used when Text.Printf or string concatenation
 would lead to code that is hard to read but when a full blown templating
 system is overkill.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-template-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: string substitution library; profiling libraries
 This is a simple string substitution library that supports "$"-based
 substitution. It is meant to be used when Text.Printf or string concatenation
 would lead to code that is hard to read but when a full blown templating
 system is overkill.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-template-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: string substitution library; documentation
 This is a simple string substitution library that supports "$"-based
 substitution. It is meant to be used when Text.Printf or string concatenation
 would lead to code that is hard to read but when a full blown templating
 system is overkill.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
