## haskell-template 0.2.0.7

=== debian/changelog ===
haskell-template (0.2.0.7-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:42:33 +0200
