=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 1.1)
-  , libghc-mtl-dev (<< 2.0.2)
+  , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
   , libghc-text-dev (>= 0.7.2)
   , libghc-text-dev (<< 0.12)
