## haskell-template 0.2.0.9

=== debian/changelog ===
haskell-template (0.2.0.9-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:57:58 +0200
