=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
   , libghc-text-dev (>= 0.7.2)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
