=== debian/control ===
Source: haskell-template
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev (>= 1.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-text-dev (>= 0.7.2),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/template
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-template-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: string substitution library${haskell:ShortBlurb}
 This is a simple string substitution library that supports "$"-based
 substitution. It is meant to be used when Text.Printf or string concatenation
 would lead to code that is hard to read but when a full blown templating
 system is overkill.
 .
 ${haskell:Blurb}

Package: libghc-template-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: string substitution library${haskell:ShortBlurb}
 This is a simple string substitution library that supports "$"-based
 substitution. It is meant to be used when Text.Printf or string concatenation
 would lead to code that is hard to read but when a full blown templating
 system is overkill.
 .
 ${haskell:Blurb}

Package: libghc-template-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: string substitution library${haskell:ShortBlurb}
 This is a simple string substitution library that supports "$"-based
 substitution. It is meant to be used when Text.Printf or string concatenation
 would lead to code that is hard to read but when a full blown templating
 system is overkill.
 .
 ${haskell:Blurb}
